User:Lowellbot/monobook.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
Template:Script doc autoNote: After saving, you have to bypass your browser's cache to see the changes. Google Chrome, Firefox, Microsoft Edge and Safari: Hold down the Script error: No such module "key". key and click the Reload toolbar button. For details and instructions about other browsers, see Wikipedia:Bypass your cache.
H1 { font-family: Verdana, Arial; font-weight: bold; }
H2 { font-weight: bold; }
H3 { }
H4 { }
#siteNotice { display: none; }